List SLA Policies
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/sla_policies \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/sla_policies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/sla_policies"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)[
{
"id": 123,
"name": "<string>",
"description": "<string>",
"first_response_time_threshold": 123,
"next_response_time_threshold": 123,
"resolution_time_threshold": 123,
"only_during_business_hours": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]SLA Policies
List SLA Policies
List all SLA policies in the account
GET
/
api
/
v1
/
accounts
/
{account_id}
/
sla_policies
List SLA Policies
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/sla_policies \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/sla_policies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/sla_policies"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)[
{
"id": 123,
"name": "<string>",
"description": "<string>",
"first_response_time_threshold": 123,
"next_response_time_threshold": 123,
"resolution_time_threshold": 123,
"only_during_business_hours": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]Authorizations
Path Parameters
The numeric ID of the account
Response
200 - application/json
Success
Threshold in seconds
Threshold in seconds
Threshold in seconds